Премини към съдържанието
rado99

Проблем при инсталация на Teamviewer

Препоръчан отговор


При отваряне на *.deb файла ми се получава това.Същото е при проба на инсталацията на x64 версията. Това е на лаптопа от подписа ми, инсталирах Ubuntu чрез wubi и после gnome с командата: sudo apt-get install gnome

Публикувано изображение

Редактирано от rado99 (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Имаш ли инсталират пакета gdebi? Ако не инсталирай го и с него си инсталирай .deb пакета!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

не мисля... Ще видя и ще пробвам.

Имаш ли инсталират пакета gdebi? Ако не инсталирай го и с него си инсталирай .deb пакета!

Имал съм и то най-новата версия. Други предложения?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Е щом го имаш защо отваряш с "Управление на софтуер", а не с Gdebi? Отвори .deb файла с gdebi и инсталирай!

И при мен от "Управление на софтуер" не се инсталира вайвъра, а само с gdebi ;)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Е щом го имаш защо отваряш с "Управление на софтуер", а не с Gdebi? Отвори .deb файла с gdebi и инсталирай!

И при мен от "Управление на софтуер" не се инсталира вайвъра, а само с gdebi ;)

Е пак се инати и неще.


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Нарави снимка на грешката (прикачи я да видим ) или я опиши!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Несъм със ubutnu но пробвай такa:

 

sudo apt-get install libxfixes3:i386

 

и после инсталирай пак от Gdebi, макар че gdebi би требвало сам да ти инсталира зависимостите на пакета.

 

Или

 

Свалаш teamviewer.deb  пакета

 

dpkg-deb -I teamviewer_linux.deb | grep Depends

 

и би требало да ти излезнат всички зависимости пример:

 

.. ... ... libxfixes3:i386  ... ..bla bla....

 

sudo apt-get install <всички зависимости>

и после пробваш пак със gdebi

Редактирано от ivoarch (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

@rado99 а случайно да имаш инсталиран Wine? Ако го нямаш изпъни тези команди:

 

 

sudo add-apt-repository ppa:ubuntu-wine/ppa -ysudo apt-get updatesudo apt-get inastall wine

След това пробвай отново да инсталираш вайвъра с gdebi - въпреки, че е .deb пакет вайвъра работи през Wine ;)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

@rado99 а случайно да имаш инсталиран Wine? Ако го нямаш изпъни тези команди:

След това пробвай отново да инсталираш вайвъра с gdebi - въпреки, че е .deb пакет вайвъра работи през Wine ;)

Имам wine.

 

Несъм със ubutnu но пробвай такa:

 

sudo apt-get install libxfixes3:i386

 

и после инсталирай пак от Gdebi, макар че gdebi би требвало сам да ти инсталира зависимостите на пакета.

 

Или

 

Свалаш teamviewer.deb  пакета

 

dpkg-deb -I teamviewer_linux.deb | grep Depends

 

и би треб*ло да ти излезнат всички зависимости пример:

 

.. ... ... libxfixes3:i386  ... ..bla bla....

 

sudo apt-get install <всички зависимости>

и после пробваш пак със gdebi

Всички други зависимости са инсталирани, само при опит на инсталиане на по-горната билиотека ми излиза това:Публикувано изображение

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Пробвайте да свалите няколко версии и винаги опитвайте с десен бутон да ги инсталирате аз така си го инсталирах.

Дано от тук като прочетете да стане http://www.teamviewer.com/Bg/help/363-How-do-I-install-TeamViewer-on-my-Linux-distribution.aspx

Или пък ъпдейтнете убунту може да има счупени пакети и пак пробвайте да инсталирате програмата http://www.ubuntu.com/download/desktop/upgrade

Редактирано от Gangosa (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Инсталирай си Synaptic и действай през него (поне графично ще се оправиш по-добре и бързо отколкото през терминала с команди)!В терминала ти покачва и зависимости, които не са инсталирани, и счупени пакети! И още нещо - защо тръгваш да изпълняваш команда преди това да си презаредил хранилищата със sudo apt-get update (това бити показало дали има счупени пакети и липсващи зависимости)?!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не трябва ли първо да се махнат ненужните остатъчни пакети (от които може би се получава конфликта) и wubi+wine(не е нужно да е инсталирано предварително - програмата си носи каквото трябва)+х64 ... май не е най-добрата комбинация .

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

@бат`начо кое е х64? В първия пост пише само, че е пробвал и двата .deb пакета да инсталира (х86 и х64)! ;)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

ПиСи1,ПиСи2,Нотбук - кое е лаптопа не е ясно :) . Ама за последното пише , че е 2х32 .

Редактирано от бат'начо (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ето защо се отказах от Убунту на времето. Едната причина беше гнусното Unity, разбира се... При Arch AUR се грижи за всичко това. Teamviewer се инсталира с поглед .

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.